body {
	background-color: #175F6D;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-image: url(../imatges/gotas.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
#wrap {
	background-color: #FFFFFF;
	display: table;
	height: auto;
	width: 1000px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	border: 1px solid #999999;
    outline: 1px solid #339966;

}



#wrap header{
	text-align: center;
	display: table;
	height: 150px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;


}
#wrap header #logo {
	text-align: center;
	display: table;
	margin: 0px;
	width: 1000px;
	position: relative;
}
#wrap header #barralogo {
	font-family: Arial;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008800;
	text-align: center;
	display: table;
	margin: 0px;
	height: 50px;
	width: 1000px;
	position: relative;
}

#wrap nav {
	text-align: center;
	display: table;
	height: 50px;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 5;
}
#wrap nav ul {
	text-align: center;
	display: inline;
	list-style: none;
	position: relative;
	padding: 0px;
}
#wrap nav ul li {
	display: inline-block;
	position: relative;
	cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
	transition: all 0.2s;
	padding: 0px;
	margin-right: -1px;
	margin-left: -1px;
}
#wrap nav ul li a:link{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: inline-block;
	width: 194px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	-moz-border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
}
#wrap nav ul li a:visited{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: inline-block;
	width: 194px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	-moz-border-radius: 15px 0px 15px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
}
#wrap nav ul li a:hover{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: inline-block;
	width: 194px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	-moz-border-radius: 15px 0px 15px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
background:-moz-radial-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-ms-radial-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-o-radial-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-webkit-radial-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:radial-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
}

#wrap nav ul li ul {
	padding: 0;
	position: absolute;
	top: 48px;
	left: 0;
	width: 195px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
	margin-top: 5px;
}
#wrap nav ul li ul li { 
display: block;
	position: relative;
	cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
	transition: all 0.2s;
	padding: 0px;
	margin-right: -1px;
	margin-left: -1px;
}
#wrap nav ul li ul li a:link{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: block;
	width: 193px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	-moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
}
#wrap nav ul li ul li a:visited{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: block;
	width: 193px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #F5F5F5;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
}
#wrap nav ul li ul li a:hover{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
	text-align: center;
	display: block;
	width: 193px;
	position: relative;
	text-decoration: none;
	height: 30px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
background:-moz-linear-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-ms-linear-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-o-linear-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:-webkit-linear-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);
	background:linear-gradient(#99CCCC 0%, #DFF9FF 50%, #99CCCC 100%);

}
#wrap nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#wrap footer {
	font-family: Arial;
	font-size: 12px;
	color: #003300;
	text-align: center;
	display: table;
	padding: 5px;
	height: 25px;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	
}
#wrap footer a:link{
	font-family: Arial;
	font-size: 12px;
	color: #003300;
	text-decoration: none;
}
#wrap footer a:visited{
	font-family: Arial;
	font-size: 12px;
	color: #003300;
	text-decoration: none;
	
}
#wrap footer a:hover{
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}
#wrap #contenidoTienda {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
}
#wrap #contenidoTienda #oktrans {
	font-family: Arial;
	font-size: 1.5rem;
	text-align: center;
	display: table;
	width: 80%;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position: relative;
}
#wrap #contenidoTienda #oktrans span {
	font-weight: bold;
}
#wrap #CajonVacaciones {
	background-color: #CCCCCC;
	text-align: center;
	display: table;
	padding: 5px;
	width: 80%;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	position: relative;
	border: 1px solid #999999;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 1px 1px 1px 1px #339966;
-moz-box-shadow: 1px 1px 1px 1px #339966;
box-shadow: 1px 1px 1px 1px #339966;
}
#wrap #CajonVacaciones #TituloVacaciones {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	display: table-row;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}
#wrap #CajonVacaciones #ContenidoVacaciones {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-align: center;
	display: table-row;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrap #CajonVacaciones #ContenidoVacaciones span {
	font-weight: bold;
}
